class AddPositionToDiscipline < ActiveRecord::Migration[5.2]
  def change
    add_column :disciplines, :position, :integer, default: 0
    add_column :sub_disciplines, :position, :integer, default: 0
    add_column :tag_disciplines, :position, :integer, default: 0
  end
end
